## mint-cursor-themes 1.0.1

=== debian/changelog ===
mint-cursor-themes (1.0.1) vera; urgency=medium

  * Add optional themes to alternatives system

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Dec 2022 13:59:04 +0000

mint-cursor-themes (1.0.0) vera; urgency=medium

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 28 Nov 2022 22:56:20 +0000
