=== debian/control ===
Source: mint-cursor-themes
Section: gnome
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1

Package: mint-cursor-themes
Architecture: all
Depends: ${misc:Depends}
Description: Linux Mint Cursor themes
 Modern Cursor themes for Linux Mint.
